[Pkg-openldap-devel] openldap stable and oldstable update for "Minor local DoS as libldap" issue (#253838)

Giuseppe Iuculano giuseppe at iuculano.it
Thu Jun 4 21:00:03 UTC 2009


openldap in stable and openldap2.3 in oldstable are affected by the "Minor local
DoS as libldap" issue (#253838)[0]

Unfortunately the vulnerability described above is not important enough
to get it fixed via regular security update in Debian stable and oldstable. It
does not warrant a DSA.

However it would be nice if this could get fixed via a regular point update[1].
Please contact the release team for this.

This is an automatically generated mail, in case you are already working on an
upgrade this is of course pointless.

For further information see:

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=253838
[1] http://www.debian.org/doc/developers-reference/pkgs.html#upload-stable

Kind regards

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 197 bytes
Desc: OpenPGP digital signature
URL: <http://lists.alioth.debian.org/pipermail/pkg-openldap-devel/attachments/20090604/ad17d1de/attachment-0001.pgp>

More information about the Pkg-openldap-devel mailing list